;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: Vugar Ismayilov
; TranslationAuthorEmail: vuqar_ismayilov@outlook.com
; Soft Version: 1.13.27
;

[Translation]
LanguageName=AZ
LangCode=082c
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET


Information=İnformasiya
Warning=Xəbərdarlıq
Error=Xəta
Confirm=Təsdiqlə



pmforum=Forum
pmContact=Bizimlə əlaqə
pmHelp=Onlayn kömək
pmHome=Ana səhifə
pmsetting=Quraşdırmalar
pmLang=Dil
pmAbout=Haqqında



pmcut=Kəs
pmcopy=Kopyala
pmpaste=Yağışdır
pmdelete=Sil
pmUnSelectAll=Heç birin seçmə
pmSelectAll=Hamısını seç
pmOpenFilePath=Fayl yolunu aç
pmDeleteFile=Faylı sil
pmOpen=Aç


CurVer=Hazırkı versiya:
FrmWVSMain.lblcheckver.Caption=Yenilikləri yoxla.
FrmWVSMain.lbllike.Caption=Bəyən
FrmWVSMain.btnTabhome.caption=Ana səhifə
FrmWVSMain.btnTabConvert.caption=Çevir
FrmWVSMain.btnTabFile.caption=Çevrilmişlərin siyahısı

Frmhome.lblhint.caption=Zəhmət olmasa çıxış qurğusunu seçmək üçün aşağıdakı işarələrə basın.
FrmHome.lblmobile.caption=Telefon qurğusu
Frmhome.lblpad.caption=Planşet qurğusu
Frmhome.lblpc.caption=FK qurğusu
Frmhome.Btnreg.caption=Pro versiyaya yüksəlt
Frmhome.reginfo.caption=%s dəqiqədən uzun videoları çevirmək istəyirsiniz? Zəhmət olmasa Pro versiyasına indi yüksəldin!

Frmtask.lblfolder.caption=Çıxış kataloqu:
Frmtask.btngo.Hint=Çıxış kataloquna bax
Frmtask.btnstop.caption=Saxla
Frmtask.btnsetfolder.hint=Çıxış kataloq parametrləri

FrmAskPro.caption=Pro versiya xəbərdarlığı
FrmAskPro.lblreg.caption=İndi aktiv et!
FrmAskPro.BtnConitue.caption=Davam et
FrmAskPro.BtnCancel.caption=İmtina

FrmSettings.caption=Parametrlər
FrmSettings.btnCancel.caption=İmtina
FrmSettings.btnOK.caption=Ok
FrmSettings.chknews.caption=Xəbərləri avtomatik qəbul et
FrmSettings.chkoverwrite.caption=Əgər hədəf fayl mövcuddursa üstündən yaz.
FrmSettings.btnmakeport.caption=Daşınan versiya yarat.
FrmSettings.lbllang.caption=Dil:


FrmAboutwvc.lblthanks.caption=Təşəkkürlər:
FrmAboutwvc.btnok.caption=Ok
FrmAboutwvc.lblemail.caption=Email Dəstək：
FrmAboutwvc.lblver.caption=Hazırkı versiya：
FrmAboutwvc.lblhome.caption=Ana səhifə：

FrmReg.caption=Qeydiyyatdan keç
FrmReg.BtnCancel.caption=İmtina
FrmReg.lbltitle.caption=Wise Video Converteri yoxladığınız üçün təşəkkürlər.
FrmReg.lblbuy.caption=Proqramı almaq üçün zəhmət olmasa bura tıklayın.
FrmReg.lbldesc.caption=Əsas formatların bir-klik çevrilməsi!
FrmReg.lblhint.caption=Əgər proqramı artıq almısınızsa, zəhmət olmasa qeydiyyat açarını daxil edin:
FrmReg.btnbuy.caption=Pro Versiyanı indi al
FrmReg.btnregister.caption=Qeydiyyatdan keçir
FrmReg.lblusername.caption=İstifadəçi adı:
FrmReg.lblemail.caption=Email:
FrmReg.lblkey.caption=Qeydiyyat açarı:


FrmlikeIt.lblTitle.caption=Əgər Siz Wise Video Converteri xoşladınızsa, onda zəhmət olmasa öz sevimlilərinizə də təqdim edin.
Frmlikeit.lblInfo.caption=Please share Wise Video Converter with your family, friends, classmates, and colleagues by Email, Blog, Twitter, YouTube, Facebook, etc. Well done! You will bring convenience and efficiency to their lives.
FrmlikeIt.lblRate.caption=Wise Video Converteri qiymətləndir: 
FrmlikeIt.lblfollow.caption=Bizi izlə: 
FrmlikeIt.lblshare.caption=Wise Video Converteri paylaş: 
FrmlikeIt.btndownload.caption=Pulsuz yüklə
FrmlikeIt.imgrate.hint=CNET-də bizə beş ulduza layiq görün
FrmlikeIt.imgmail.hint=Öz dostlarınla paylaş
FrmlikeIt.imgface1.hint=Facebookda paylaş
FrmlikeIt.imgface2.hint=Facebookda bizi bəyən
FrmlikeIt.imgtwitter1.hint=Twitterdə paylaş
FrmlikeIt.imgtwitter2.hint=Twitterdə bizi izlə
FrmlikeIt.Caption=Bəyən
FrmlikeIt.lbldownload.caption=WiseCleaner.com-dan daha çox pulsuz yüklə


[GUI]
ButtonYes=Hə
ButtonNo=Yox
ButtonOK=Oldu
ButtonMinimize=Bük
ButtonMaximize=Aç
ButtonClose=Bağla
ButtonRestore=Qaytar
ButtonMenu=Menyu
ButtonSkin=Parametrlər

[Header]
Size=Ölçü
Duration=Uzunluq
FileName=Faylın adı
FilePath=Saxlama yeri

[Message]
ExitProgram=Video(lar) çevrilir. Çıxmağa əminsiniz?
NeedUpdatePro=30 dəqiqədən uzundur. Pro versiya gərəklidir.
NeedUpdatePro2=Bəzi videolar 30 dəqiqədən uzundur. Ancaq PRO versiya onları çevirə bilər.
NoFiles=Mövcud fayl yoxdur.
ProUser=Pro versiya istifadə etdiyiniz üçün təşəkkürlər. Lisenziyanızın bitmə tarixi:
ActivateOnline=İndi sizin qeydiyyat məlumatlarınız yoxlanır, proses bir neçə saniyə çəkəcək...
ThanksRegister=Bu məhsulu qeydiyyatdan keçirdiyiniz üçün təşəkkürlər!
Activated=Tam versiya aktivləşdirildi.
OverMaxTimes=İdentifikasiya uğursuzdur, ola bilsin siz proqramı 10 dəfədən artıq quraşdırmısınız, lisenziyanızın müddətini uzatmaq üçün zəhmət olmasa bizimlə əlaqə saxlayın.
EmptyEmail=Zəhmət olmasa email adresinizi daxil edin.
EmptyName=Zəhmət olmasa adınızı daxil edin.
InvalidEmail=Zəhmət olmasa düzgün email adresi daxil edin.
EmpytKey=Lisenziya açarı boşdur.
InvalidKey=Yanlış lisenziya açarı.
InvalidRegInfo=Yanlış qeydiyyat informasiyası!

LoadFile=Video faylları idxal et
BtnCancel=İmtina
BtnOk=Oldu
Btnpause=Fasilə
BtnResume=Davam et
BtnConvert=Çevir
ConfirmRemove=Bu tapşırığı silməyə əminsiniz?
CurPrecent=Hazırkı irəliləyiş:
CloseItem=Bunu sil
Setting=Fayl parametrləri
Play=Videonu oynat
Dragfile=Zəhmət olmasa video faylı bura çəkin.
ScreenShotError=Ekran şəkli ala bilmir:
addfileError=Faylları əlavə edə bilmir.
AddFile=Zəhmət olmasa faylları əlavə edin.
NoNewVer=Yeni versiya yoxdur.
NewVer=Yeni versiya tapıldı. Yenilənsin?
NoFile=Hazırda heç bir fayl yoxdur
DeleteVideo=Həmçinin videofaylı sil.
DeleteFile=Faylı silmək istəyirsiniz?
TranslateTo=...a tərcümə et

[ConfigSet]
lbloutdevice.caption=Çıxış qurğu:
lbloutformat.caption=Çıxış format:
lblVideoCodec.caption=Video kodeki:
lblvideoSize.caption=Video ölçüsü:
lblvideoBitRate.caption=Video bitreyti:
lblvideofps.caption=Video FPS:
lblvideoAspect.caption=Video Ekran Miqyası:
lblaudiocodec.caption=Səs Kodeki:
lblaudiosample.caption=Səs Nümunələri:
lblaudiobitrate.caption=Səs Bitreyti:
lblaudiochannel.caption=Səs Kanalı:
lblaudiovolume.caption=Səs Gurluğu:
btnok.caption=Tətbiq et
btncancel.caption=İmtina

[Renew]
title=Wise Video Converter Pro %s gündən sonra müddəti bitəcək!
title2=Sizin Lisenziya Açarınızın müddəti bitib.Zəhmət olmasa vaxtında yeniləyin!
lbldesc.caption=You might be losing the priviledges of Pro version enjoying now.
Price=Pro versiyada QAL! Yalnız %s !
lblhint.caption=Wise Video Converter PRO-nun xüsusiyyətləri:
lblfeature1.caption=Limitsiz uzunluqda çevrilmə dəstəkləyir.
lblfeature2.caption=Priority to our Professional Technical Support.
lblfeature3.caption=Su nişanı funksiyası aktivləşdirildi.
lblfeature4.caption=Digər kiçik prioritetlər.
lblrefund.caption=Biz 100% qeyri-şərtsiz pulunuzu geri qaytarırıq.
btnrenew.caption=İndi yenilə
lblremind.caption=Sonra yadıma sal



[Lang]
NativeLanguage=Azərbaycanca
